# Generated by Django 3.1 on 2020-10-15 19:06

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MatkulModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=20)),
                ('dosen', models.CharField(max_length=30)),
                ('sks', models.CharField(choices=[('7', '7'), ('6', '6'), ('5', '5'), ('4', '4'), ('3', '3'), ('2', '2'), ('1', '1')], default='1', max_length=1)),
                ('ruangan', models.CharField(max_length=10)),
                ('semester', models.CharField(max_length=30)),
                ('desc_matkul', models.TextField()),
            ],
        ),
    ]
